div.popup_body_outer {
	/*background-color:#C2D5DC;
	background-image:url(/popup/img/header_bg.gif);
	background-position:center top;
	background-repeat:repeat-x;
	border:1px solid #A4BED4;*/
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

div.popup_body_outer div.popup_handle {
	position:absolute;
	top:0;
	left:0;
	height:29px;
	z-index:1;
	cursor:move;
}

div.popup_body_outer div.popup_icon {
	-moz-user-select:none;
	background-image:url(/popup/img/icon_normal.gif);
	background-repeat:no-repeat;
	border:medium none;
	font-size:1px;
	height:16px;
	left:8px;
	top:7px;
	position:absolute;
	width:16px;
}

div.popup_body_outer div.popup_title {
	-moz-user-select:none;
	color:#000000;
	cursor:default;
	font-family:굴림;
	font-size:12px;
	font-weight:bold;
	overflow:hidden;
	position:absolute;
	left:28px;
	top:7px;
	white-space:nowrap;
}

div.popup_body_outer div.popup_button {
	background-image:url(/popup/img/buttons.gif);
	background-position:-96px 0;
	float:right;
	position:absolute;
	right:5px;
	top:6px;
	height:16px;
	width:16px;
	z-index:2;
	cursor:pointer;
}

div.popup_body_outer div.popup_body_inner {
	position:absolute;
	left:1px;
	top:30px;
	background:#FFF;
}

div.popup_body_outer div.popup_body_bottom {
	background:#000;
	color:#fff;
	height:30px;
	position:absolute;
	left:1px;
	bottom:1px;
}

div.popup_body_bottom  div.popup_close {
	background-image:url(/popup/img/icon_close.gif);
	background-position:center center;
	background-repeat:no-repeat;
	float:right;
	position:absolute;
	right:5px;
	bottom:6px;
	height:16px;
	width:16px;
	cursor:pointer;
}

div.popup_body_bottom  div.popup_open {
	-moz-user-select:none;
color: #000000;
    cursor: default;
    font-family: 굴림;
    font-size: 12px;
    font-weight: normal;
    overflow: hidden;
    position: absolute;
    right: 28px;
    bottom:7px;
    white-space: nowrap;
    display: flex;
    gap: 5px;
}